nav{
    background: #312450;
}

#titulo{
    text-align: center;
    margin-left: 45%;
}

.spacer{
    flex: 1 1 auto;
}

a{
    text-decoration: none;
    color: white;
}

mat-sidenav{
    margin: 16px;
    width: 200px;
    background: #312450;
    color: white;
    border-radius: 10px;
    padding: 16px;
    text-align: center;
}

mat-sidenav-container{
    height: calc(100vh - 65px);
}

.content{
    height: calc(100vh - 98px);
    margin: 16px;
    margin-left: 32px;
}

.contenedor{
    text-transform: uppercase;
}